## jersey1 1.19

=== debian/changelog ===
jersey1 (1.19-2) unstable; urgency=medium

  * Added the libjersey1-servlet-java package with the jersey-servlet module.
  * Added the libjersey1-guice-java package with the jersey-guice module.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jul 2015 19:54:58 +0200

jersey1 (1.19-1) unstable; urgency=medium

  * Initial release (Closes: #790030)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Jun 2015 17:09:41 +0200
