=== debian/control ===
Source: jersey1
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               glassfish-javaee,
               libbuild-helper-maven-plugin-java,
               libcdi-api-java,
               libgeronimo-ejb-3.2-spec-java,
               libgeronimo-interceptor-3.0-spec-java (>= 1.0.1-2~),
               libfastinfoset-java,
               libguice-java,
               libistack-commons-java,
               libjackson-json-java,
               libjaxb-java,
               libjdom1-java,
               libjettison-java,
               libjsr311-api-java,
               libmail-java,
               libmaven-bundle-plugin-java,
               libosgi-core-java,
               librome-java,
               libtomcat8-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jersey1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jersey1.git
Homepage: https://jersey.java.net

Package: libjersey1-core-java
Architecture: all
Depends: ${misc:Depends}, libjsr311-api-java
Description: RESTful Web Services in Java (core library)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-core module.

Package: libjersey1-client-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-core-java (= ${source:Version})
Description: RESTful Web Services in Java (client module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-client module.

Package: libjersey1-server-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-core-java (= ${source:Version})
Description: RESTful Web Services in Java (server module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-server module.

Package: libjersey1-servlet-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-server-java (= ${source:Version})
Description: RESTful Web Services in Java (servlet module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-servlet module.

Package: libjersey1-guice-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-servlet-java (= ${source:Version}), libguice-java
Description: RESTful Web Services in Java (guice module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-guice module.

Package: libjersey1-json-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-core-java (= ${source:Version}), libjettison-java, libjackson-json-java, libjaxb-java
Description: RESTful Web Services in Java (json module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-json module.

Package: libjersey1-atom-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-core-java (= ${source:Version}), librome-java, libjdom1-java
Description: RESTful Web Services in Java (atom module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-atom module.

Package: libjersey1-fastinfoset-java
Architecture: all
Depends: ${misc:Depends}, libjersey1-core-java (= ${source:Version}), libfastinfoset-java
Description: RESTful Web Services in Java (fastinfoset module)
 Jersey RESTful Web Services framework is the open source, production quality,
 framework for developing RESTful Web Services in Java that provides support
 for JAX-RS APIs and serves as a JAX-RS (JSR 311 & JSR 339) Reference
 Implementation.
 .
 This package contains the jersey-fastinfoset module.
