=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

post-patches::
	# Generate the classes manually since the maven-jaxb-plugin isn't in Debian
	$(JAVA_HOME)/bin/xjc -p com.sun.research.ws.wadl -d jersey-server/src/main/java -catalog jersey-server/etc/catalog.xml jersey-server/etc

clean::
	# Remove the generated WADL classes
	rm -Rf jersey-server/src/main/java/com/sun/research

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
