=== debian/watch ===
version=3
https://github.com/jersey/jersey-1.x/tags .*/([\d\.]+).tar.gz debian debian/orig-tar.sh
