## jersey1 1.19.2

=== debian/changelog ===
jersey1 (1.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Aug 2016 00:08:28 +0200

jersey1 (1.19.1-2) unstable; urgency=medium

  * Fixed a build failure caused by the transition to the Servlet API 3.1
    (Closes: #830959)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jul 2016 12:02:47 +0200

jersey1 (1.19.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2016 09:37:53 +0200
