=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                glassfish-javaee,
                libbuild-helper-maven-plugin-java,
@@ -25,8 +24,8 @@
                librome-java,
                libtomcat8-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jersey1.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jersey1.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jersey1.git
 Homepage: https://jersey.java.net
