=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	# Generate the classes manually since the maven-jaxb-plugin isn't in Debian
	$(JAVA_HOME)/bin/xjc -p com.sun.research.ws.wadl -d jersey-server/src/main/java -catalog jersey-server/etc/catalog.xml jersey-server/etc

	dh_auto_build

override_dh_clean:
	dh_clean

	# Remove the generated WADL classes
	rm -Rf jersey-server/src/main/java/com/sun/research

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
