## jersey1 1.19.3

=== debian/changelog ===
jersey1 (1.19.3-4) unstable; urgency=medium

  * Fixed a regression introduced in the previous upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 22:54:20 +0200

jersey1 (1.19.3-3) unstable; urgency=medium

  * Fixed the build failure with istack-commons 3.0.x
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 16:36:27 +0200

jersey1 (1.19.3-2) unstable; urgency=medium

  * Depend on libgeronimo-jpa-2.0-spec-java instead of glassfish-javaee
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 10:11:44 +0100

jersey1 (1.19.3-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 16:24:06 +0200
