=== debian/control ===
--- 
+++ 
@@ -3,28 +3,29 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               glassfish-javaee,
-               libbuild-helper-maven-plugin-java,
-               libcdi-api-java,
-               libgeronimo-ejb-3.2-spec-java,
-               libgeronimo-interceptor-3.0-spec-java (>= 1.0.1-2~),
-               libfastinfoset-java,
-               libguice-java,
-               libistack-commons-java,
-               libjackson-json-java,
-               libjaxb-java,
-               libjdom1-java,
-               libjettison-java,
-               libjsr311-api-java,
-               libmail-java,
-               libmaven-bundle-plugin-java,
-               libosgi-core-java,
-               librome-java,
-               libtomcat8-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ libbuild-helper-maven-plugin-java,
+ libcdi-api-java,
+ libfastinfoset-java,
+ libgeronimo-ejb-3.2-spec-java,
+ libgeronimo-interceptor-3.0-spec-java (>= 1.0.1-2~),
+ libgeronimo-jpa-2.0-spec-java,
+ libguice-java,
+ libistack-commons-java,
+ libjackson-json-java,
+ libjaxb-java,
+ libjdom1-java,
+ libjettison-java,
+ libjsr311-api-java,
+ libmail-java,
+ libmaven-bundle-plugin-java,
+ libosgi-core-java,
+ librome-java,
+ libtomcat8-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jersey1.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jersey1.git
 Homepage: https://jersey.java.net
