=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_auto_build:
 	# Generate the classes manually since the maven-jaxb-plugin isn't in Debian
